How to install libghc-ofx-dev on Debian Unstable (Sid)